<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ti', version '4.0'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychooseractivefooter'] = 'መማረፂ ንጥፈታት እግረዋይ';
$string['activitychooseractivefooter_desc'] = 'እዚ መማረፂ ንጥፈታት ኣብ እግረዋይ ንዝውሰኹ ፕላጊናት ክድግፍ የኽእል እዩ።';
$string['activitychoosercategory'] = 'መማረፂ ንጥፈት';
$string['activitychooserhidefooter'] = 'እግረዋይ የብሉን';
$string['activitychooserrecommendations'] = 'ዥምከሩ ንጥፈታት';
$string['activitychoosersettings'] = 'መማረፂ ንጥፈታት ስንድኦት';
$string['activitychoosertabmode'] = 'ናይ መማረፂ ንጥፈታት መዝለል';
$string['activitychoosertabmode_desc'] = 'እዚ መማረፂ ንጥፈት መምህራን ብቀሊሉ ንጥፈታትን ናውቲ ዓይነት ትምህርቲን ንክመርፁ የኽእል። እዚ ስንድኦት ኣየናይ መዝለል ክርአ ከምዘለው ዝውስን እዩ። መተሕሳሳቢ፡ እቲ ኮኾብ ዘለዎ መዝለል ዝርአ ነቶም ሓደን ልዕልኡን ዝመረፅዎ ተጠቅመቲ እንትኸውን፣ ዋና ኣማሓዳሪ እዚ ገፅ ዝተላበዎም ንጥፈታት ድማ ይረአ።';
$string['activitychoosertabmodeone'] = 'በዓል ኮኾብ, ኩሎም, ንጥፈታት, ናውቲ, ዝተላበዉ';
$string['activitychoosertabmodethree'] = 'በዓል ኮኾብ, ንጥፈታት, ናውቲ, ዝተላበዉ';
$string['activitychoosertabmodetwo'] = 'በዓል ኮኾብ, ኩሎም, ዝተላበዉ';
$string['activitydate:closed'] = 'ዕፅው፡';
$string['activitydate:closes'] = '';
$string['activitydate:opened'] = 'ክፉት';
$string['aria:coursecategory'] = 'ምድብ ዓይነት ትምህርቲ';
$string['aria:courseimage'] = 'ስእሊ ዓይነት ትምህርቲ';
$string['aria:coursename'] = 'ስም ዓይነት ትምህርቲ';
$string['aria:courseshortname'] = 'ሓፂር ስም ዓይነት ትምህርቲ';
$string['aria:defaulttab'] = 'ንቡር ንጥፈታት';
$string['aria:favourite'] = 'እዚ ዓይነት ትምህርቲ በዓል ኮኾብ ኮይኑ ኣሎ';
$string['aria:favouritestab'] = 'በዓል ኮኾብ ንጥፈታት';
$string['aria:modulefavourite'] = 'በዓል ኮኾብ {$a} ንጥፈታት';
$string['aria:recommendedtab'] = 'ዝተላወቡ ንጥፈታት';
$string['completion_automatic:done'] = 'ዝተወገነ፡';
$string['completion_automatic:failed'] = 'ዝፈሸለ';
$string['completion_manual:aria:markdone'] = '{$a} ከምዝተወገነ ንምምልኻት';
$string['completion_manual:done'] = 'ዝተወገነ';
$string['coursealreadyfinished'] = 'እዚ ዓይነት ትምህርት ተወዲኡ እዩ።';
$string['coursenotyetfinished'] = 'እዚ ኮርስ ክሳብ ሐዚ ኣይተዛዘመን';
$string['coursenotyetstarted'] = 'እዚ ዓይነት ትምህርቲ ክሳብ ሐዚ በዓል ኮኾብ ኣይኮነን';
$string['coursetoolong'] = 'እዝ ዓይነት ትምህርቲ ብጣዕሚ ዝነውሐ እዩ።';
$string['customfield_islocked'] = 'ዝተቆለፈ';
$string['customfield_islocked_help'] = 'እንድሕር እዚ መይዳ ተቆሊፉ፣ በዘይካ እቶም ልማዳዊ መይዳ ክቅይሩ ዝኽእሉ(ብንቡር ናይ መመሓደሪ ግደ ዘለዎ ተጠቀምቲ) ተዘይኮይኑ ክቅየር ኣይኽእልን';
$string['customfield_notvisible'] = 'ዋላሓደ';
$string['customfield_visibility'] = 'እዚ ዝርአ';
$string['customfield_visibility_help'] = 'This setting determines who can view the custom field name and value in the list of courses or in the available custom field filter of the Dashboard.';
$string['customfield_visibletoall'] = 'ነፍሲወከፍ';
$string['customfield_visibletoteachers'] = 'መምህራን';
$string['downloadcourseconfirmation'] = 'You are about to download a zip file of course content (excluding items which cannot be downloaded and any files larger than {$a}).';
$string['downloadcoursecontent'] = 'ናይ ዓይነት ትምህርቲ ትሕዝቶ መውረዲ';
$string['downloadcoursecontent_help'] = 'This setting determines whether course content may be downloaded by users with the download course content capability (by default users with the role of student or teacher).';
$string['enabledownloadcoursecontent'] = 'ትሕዝቶ ዓይነት ትምህርቲ ንክወረድ ምጅኣል';
$string['errorendbeforestart'] = 'ናይ መወዳእታ መዓልቲ ቅድሚ ({$a}) እዚ ዓይነት ትምህርቲ ምጅማሩ ዘሎ ግዜ እዩ።';
$string['favourite'] = 'በዓል ኮኾብ ዓይነት ትምህርቲ';
$string['gradetopassnotset'] = 'This course does not have a grade to pass set. It may be set in the grade item of the course (Gradebook setup).';
$string['informationformodule'] = 'ሓበሬታ በዛዕባ {$a} ንጥፈት';
$string['module'] = 'ንጥፈት';
$string['noaccesssincestartinfomessage'] = 'ሰላም {$a->userfirstname},
<p>ኣብዝሓ ናይ {$a->coursename} ዓይነት ትምህርቲ ተምሃሮ ናብዚ ገፅ ብምእታው ኣይተጠቀሙሉን</p>';
$string['nocourseactivity'] = 'እዚ ዓይነት ትምህርቲ ካብ መጀመርያ ክሳብ መወዳእታ ብቁዕ ዝኾነ ንጥፈት የብሉን';
$string['nocourseendtime'] = 'እዚ ዓይነት ትምህርቲ ናይ መወደኢ ግዜ ሰሌዳ ኣይተገበረሉን';
$string['nocoursesections'] = 'ክፋል ዓይነት ትምህርቲ የብሉን';
$string['nocoursestudents'] = 'ተምሃሮ የብሉን';
$string['norecentaccessesinfomessage'] = 'ሰላም {$a->userfirstname},
<p>ኣብዝሓ ናይ {$a->coursename} ዓይነት ትምህርቲ ተምሃሮ ኣብ ቀረባ እዋን ነዚ ገፅ ኣይተጠቀሙሉን </p>';
$string['noteachinginfomessage'] = 'ሰላም {$a->userfirstname},
<p>Courses with start dates in the next week have been identified as having no teacher or student enrolments.</p>';
$string['participants:perpage'] = 'በዝሂ ተሳተፉቲ ብገፅ';
$string['participants:perpage_help'] = 'ኣብ ሕድሕድ ገፅ ዝረአዩ በዝሒ ተሳተፍቲ ንምቕማጥ';
$string['privacy:completionpath'] = 'ፍፃመ ዓይነት ትምህርቲ';
$string['privacy:favouritespath'] = 'ሓበሬታ በዓል ኮኾብ ዓይነት ትምህርቲ';
$string['privacy:perpage'] = 'በዚሒ ቁፅሪ ዓይነት ትምህርቲ ኣብ ሓደ ገፅ ዝረአዩ';
$string['searchresults'] = 'ውፅኢት ኣለሻ: {$a}';
$string['studentsatriskincourse'] = 'ብ{$a} ዓይነት ትምህርቲ ኣብ ቀጠና ሓደጋ ዘለዎ ተምሃሮ';
$string['studentsatriskinfomessage'] = 'ሰላም {$a->userfirstname},
<p>ዝተፈለጡ ብናይ {$a->coursename} ዓይነት ትምህርቲ ኣብ ቀጠና ሓዳጋ ዘለዉ ተምሃሮ። </p>';
$string['submitsearch'] = 'ዝእለሽ ምርካብ';
$string['targetlabelstudentdropoutno'] = 'ኣብ ሓደጋ ዘይኮን/ነ';
